E-MailRelay

Classes | Namespaces
gverifierstatus.h File Reference
`#include "gdef.h"`
`#include "gexception.h"`
`#include "gmessagestore.h"`
`#include <string>`
Include dependency graph for gverifierstatus.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::VerifierStatus
| A structure returned by GSmtp::Verifier to describe the status of a 'rcpt-to' or 'vrfy' recipient. More...

## Namespaces
namespace | GSmtp
| SMTP classes.